﻿@import url('https://fonts.googleapis.com/css2?family=Overpass:wght@300;400;500;600;700;800;900&display=swap');



@font-face {
font-family:Outfit;
src: url(../fonts/NotoSans-Regular.ttf);
font-weight:400;
}

@font-face {
font-family:Outfit;
src: url(../fonts/NotoSans-Light.ttf);
font-weight:300;
}


/*------------------------------------------------------------*
**  Главная
**------------------------------------------------------------*/

/* CSS Document */

html {
font-size: 16px;
}

body {
font-size: 16px;
line-height:normal;
color: #2D2D2D;
margin:0px;
background: #F6F6F6;
font-family: 'Overpass', sans-serif;
padding:0px;
}

a {
text-decoration:underline;
color: #2D2D2D;
transition: .5s;
}

a:hover {
text-decoration:none;
color: #2D2D2D;
}

.clear {
clear:both;
}

p, img {
margin:0px;
padding:0px;
border:0px;
}

input[type="text"]:disabled {
  background:none;
}

* {
box-sizing: border-box;
}

input, button, textarea, select {
outline:none;
resize:none;
font-family: 'Overpass', sans-serif;
font-size:16px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

img {
max-width:100%;
height:auto;
}

.site-width {
width:100%;
padding:0 10.5rem;
position:relative;
margin:0 auto;
}

.section-1 {
background:url(../images/section1-bg.jpg) no-repeat center 0;
background-size:cover;
padding:3.25rem 0 13.3125rem 0;
position:relative;
}

.section-1:before {
content:"";
width:100%;
height:10.208vw;
background:url(../images/section1-bottom.png) no-repeat 0 0;
position:absolute;
bottom:-3.1vw;
left:0px;
z-index:9;
background-size:contain;
}

.header {
display:flex;
align-items:center;
}

.header .logo {
flex:1;
padding:0 3rem 0 0;
}

.header .logo a {
text-decoration:none;
font-weight: 900;
font-size: 1.125rem;
line-height: 1.4375rem;
color: #FFFFFF;
}

.header .menu {
padding:0 3.875rem 0 0;
}

.header .menu ul {
list-style:none;
margin:0px;
padding:0px;
display:flex;
}

.header .menu li {
margin:0 3.125rem 0 0;
}

.header .menu li a {
font-weight: 500;
font-size: 1.125rem;
line-height: 1.4375rem;
text-decoration:none;
color: #FFFFFF;
}

.header .menu li a:hover {
text-decoration:underline;
}

.header .phone {
display:flex;
align-items:center;
text-decoration:none;
font-weight: 500;
font-size: 1.125rem;
line-height: 1.4375rem;
color: #E6AD7D;
}

.header .phone:before {
content:"";
width:1.25rem;
height:1.25rem;
background:url(../images/phone.svg) no-repeat;
margin:0 0.4375rem 0 0;
background-size:contain;
}

.header .lang {
display:flex;
margin:0 0 0 5rem;
font-weight: 300;
font-size: 1.125rem;
line-height: 1.4375rem;
color: #A49E9E;
}

.header .lang.ar span {
order:5;
}

.header .lang span {

}

.header .lang a {
font-size: 1.125rem;
line-height: 1.4375rem;
color: #A49E9E;
text-decoration:none;
margin:0 0 0 0.625rem;
cursor:pointer;
}

.header .lang.ar a {
margin:0 0.625rem 0 0;
}

.header .lang a.active, .header .lang a:hover {
color: #FFFFFF;
}

.section-1 .main {
margin:16.875rem 0 0 0;
}

.section-1 .title {
font-family: 'Outfit';
font-style: normal;
font-weight: 400;
font-size: 3.625rem;
line-height: 4.5625rem;
text-align: right;
color: #FFFFFF;
margin:0 0 1.5rem 0;
}

.section-1 .desc {
font-family: 'Outfit';
font-weight: 400;
font-size: 1.625rem;
line-height: 2.0625rem;
text-align: right;
color: #FFFFFF;
margin:0 0 1.9375rem 0;
}

.section-1 .btn {
cursor:pointer;
background: #E6AD7D;
padding:1.125rem;
width:100%;
max-width:30.9375rem;
margin:0 0 0 auto;
display:table;
font-family: 'Outfit';
font-style: normal;
font-weight: 300;
font-size: 1.25rem;
line-height: 1.5625rem;
color: #FFFFFF;
text-align:center;
}

.section-2 {
padding:13.125rem 0 2.8125rem 0;
}

.title-section {
margin:0 0 7.0625rem 0;
text-align:center;
font-family: 'Outfit';
font-style: normal;
font-weight: 300;
font-size: 1.4375rem;
line-height: 1.8125rem;
color: #2D2D2D;
}

.section-2 .flex {
display:flex;
flex-wrap:wrap;
}

.section-2 .item {
width:21.25%;
margin:0 5% 5.5rem 0;
}

.section-2 .item:nth-child(4n) {
margin:0 0 5.5rem 0;
}

.section-2 .head {
display:flex;
align-items:center;
margin:0 0 0.9375rem 0;
}

.section-2 .icon {

}

.section-2 .name {
font-size: 1.625rem;
line-height: 2.1875rem;
color: #4C535C;
margin:0 0 0 1.1875rem;
flex:1;
}

.section-2 .desc {
font-weight: 300;
font-size: 1rem;
line-height: 1.25rem;
color: #2D2D2D;
}

.section-3 {
padding:0 0 10.5rem 0;
}

.section-3 .desc {
font-weight: 300;
font-size: 1.5rem;
line-height: 1.875rem;
text-align: center;
color: #2D2D2D;
margin:0 0 4.625rem 0;
}

.section-3 .flex {
display:flex;
max-width:48.875rem;
margin:0 auto 56px auto;
align-items:center;
justify-content: space-between;
}

.section-3 .flex span {
transition: .5s;
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(100%); /* New WebKit */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%);
filter: gray; /* IE6+ */
opacity:.3;
}

.section-3 .flex span:nth-child(4n) {

}

.section-3 .flex span:hover {
filter: grayscale(0%); /* Current draft standard */
-webkit-filter: grayscale(0%); /* New WebKit */
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%); 
-o-filter: grayscale(0%);
filter: none; /* IE6+ */
opacity:1;
}

.section-3 .video {
text-align:center;
width:100%;
max-width:80.9375rem;
margin:118px auto 0 auto;
height:37.500vw;
position:relative;
overflow:hidden;
}

.section-3 .video .play {
position:absolute;
top:0px;
left:0px;
right:0px;
bottom:0px;
cursor:pointer;
z-index:3;
}

.section-3 .video iframe {
width:100% !important;
height:100% !important;
border:0px !important;
}

.section-4 {
display:flex;
flex-wrap:wrap;
}

.section-4.arr {
text-align:right;
}

.section-4 .item {
width:33.333%;
font-size:0px;
position:relative;
line-height:0px;
}

.section-4 .item .hover {
display:none;
background: linear-gradient(180deg, rgba(255, 255, 255, 0.66) 0%, #FFFFFF 100%);
padding:1.75rem 3.125rem;
position:absolute;
top:0px;
left:0px;
right:0px;
bottom:0px;
z-index:3;
display:flex;
flex-direction: column;
justify-content: flex-end;
font-size: 1rem;
line-height: 1.25rem;
color: #000000;
opacity:0;
visibility:hidden;
height:0px;
transition: .5s;
overflow:hidden;
}

.section-4 .item:hover .hover {
opacity:1;
visibility:visible;
height:auto;
}

.section-4 .item .name {
font-weight: 500;
font-size: 1.25rem;
line-height: 1.5625rem;
margin:0 0 0.625rem 0;
color: #9C7D4F;
}

.section-4 .item p {
margin:0 0 1.25rem 0;
}

.section-4 .result {
border-top: 1px solid #CBB782;
margin:0.625rem 0 0 0;
padding:1.875rem 0 0 0;
}

.section-4 ul {
list-style:none;
margin:0px;
padding:0px;
}

.section-4 li {
font-weight: 500;
font-size: 0.9375rem;
line-height: 19px;
color: #000000;
background:url(../images/section4-li.svg) no-repeat 0 center;
padding:0 0 0 1.25rem;
margin:0.3125rem 0 0 0;
}

.section-4.arr li {
display:table;
margin:0.3125rem 0 0 auto;
}

.section-4 .result span {
display:block;
font-weight: 500;
font-size: 1rem;
line-height: 1.25rem;
color: #606060;
margin:0 0 1.25rem 0;
}

.section-5 {
padding:183px 0 11.4375rem 0;
}

.section-5 .title {
font-family: 'Outfit';
font-style: normal;
font-weight: 400;
font-size: 1.75rem;
line-height: 2.1875rem;
color: #2D2D2D;
margin:0 0 4rem 0;
text-align:center;
}

.section-5 .form {
width:100%;
max-width:32.125rem;
margin:0 auto;
}

.section-5 input {
border: 1px solid #819DA5;
width:100%;
margin:0 0 0.75rem 0;
height:3.75rem;
padding:0 1.3125rem;
font-family: 'Outfit';
font-style: normal;
font-weight: 300;
font-size: 1.25rem;
line-height: 1.5625rem;
color: #C6D1D5;
}

.section-5 .form.ar input {
text-align:right;
}

.popup-block .form.ar input {
text-align:right;
}

.section-5 .checkbox {
display:table;
margin:0.875rem auto 2.6875rem auto;
}

.section-5 .checkbox input {
display:none;
}

.section-5 .checkbox span {
display:flex;
align-items:center;
font-family: 'Outfit';
font-style: normal;
font-weight: 400;
font-size: 0.9375rem;
line-height: 19px;
color: #C3CED1;
}

.section-5 .form.ar .checkbox span {
flex-direction: row-reverse;
}

.popup-block .form.ar .checkbox span {
flex-direction: row-reverse;
}

.section-5 .checkbox span:before {
content:"";
width:1.3125rem;
height:1.3125rem;
background:url(../images/checkbox.svg) no-repeat;
margin:0 0.625rem 0 0;
background-size:contain;
flex-shrink:0;
}

.section-5 .form.ar .checkbox span:before {
margin:0 0 0 0.625rem;
}

.popup-block .form.ar .checkbox span:before {
margin:0 0 0 0.625rem;
}

.section-5 .checkbox input:checked + span:before {
background:#819DA5;
}

.section-5 button {
background: #819DA5;
cursor:pointer;
height:3.75rem;
width:100%;
font-family: 'Outfit';
font-style: normal;
font-weight: 300;
font-size: 1.25rem;
line-height: 1.5625rem;
border:0px;
color: #DDE9EC;
}

.footer {
background: #E6AD7D;
padding:1.5rem 0;
font-family: 'Outfit';
font-style: normal;
font-weight: 300;
font-size: 1.125rem;
line-height: 1.4375rem;
color: #FFFFFF;
}

.footer .site-width {
display:flex;
justify-content: space-between;
}

.popup-block {
display:none;
}

.popup-block .popup-bg {
position: fixed;
left: 0;
right: 0;
top: 0;
bottom: 0;
background: rgba(18, 25, 39, 0.5);
z-index: 99999999999999;
overflow: auto;
width:100%;
height:100%;
}

.popup-block .block {
background: #FFFFFF;
width:100%;
max-width:44.0625rem;
position:fixed;
top:50%;
left:50%;
z-index:99999999999;
transform: translate(-50%, -50%);
text-align:center;
padding:4.625rem 5.8125rem 5.125rem 5.8125rem;
}

.popup-block .close {
width:3rem;
height:3rem;
background:url(../images/popup-close.svg) no-repeat;
cursor:pointer;
position:absolute;
top:1.5625rem;
right:1.5625rem;
z-index:999;
background-size:contain;
}

.popup-block .name {
margin:0 0 3.625rem 0;
font-family: 'Outfit';
font-style: normal;
font-weight: 400;
font-size: 1.6875rem;
line-height: 2.1875rem;
text-align: center;
color: #2D2D2D;
}

.popup-block .form {
width:100%;
max-width:32.125rem;
margin:0 auto;
}

.popup-block input {
border: 1px solid #819DA5;
width:100%;
margin:0 0 0.75rem 0;
height:3.75rem;
padding:0 1.3125rem;
font-family: 'Outfit';
font-style: normal;
font-weight: 300;
font-size: 1.25rem;
line-height: 1.5625rem;
color: #C6D1D5;
}

.popup-block .checkbox {
display:table;
margin:0.875rem auto 2.6875rem auto;
}

.popup-block .checkbox input {
display:none;
}

.popup-block .checkbox span {
display:flex;
align-items:center;
font-family: 'Outfit';
font-style: normal;
font-weight: 400;
font-size: 0.9375rem;
line-height: 19px;
color: #C3CED1;
}

.popup-block .checkbox span:before {
content:"";
width:1.3125rem;
height:1.3125rem;
background:url(../images/checkbox.svg) no-repeat;
margin:0 0.625rem 0 0;
background-size:contain;
}

.popup-block .checkbox input:checked + span:before {
background:#819DA5;
}

.popup-block button {
background: #E6AD7D;
cursor:pointer;
height:3.75rem;
width:100%;
font-family: 'Outfit';
font-style: normal;
font-weight: 300;
font-size: 1.25rem;
line-height: 1.5625rem;
border:0px;
color: #fff;
}

.mobile-menu {
display:none;
}

.fixed-feedback {
position:fixed;
bottom:2.604vw;
right:2.604vw;
z-index:99;
}

.fixed-feedback .btn {
position:relative;
}

.fixed-feedback .btn span {
cursor:pointer;
display:block;
width:7.188vw;
height:7.188vw;
background:url(../images/fixed-feedback-btn.svg) no-repeat;
background-size:contain;
}

.fixed-feedback .hover {
width:23.229vw;
height:7.083vw;
background:url(../images/fixed-feedback-info.png) no-repeat;
background-size:contain;
font-size: 1.458vw;
line-height: 2.396vw;
text-align: center;
color: #000000;
padding:1.094vw 4.323vw 1.198vw 2.969vw;
position:absolute;
top:0px;
right:calc(100% + 1.042vw);
display:none;
}

.fixed-feedback .btn:hover .hover {
display:block;
}

.fixed-feedback .block {
padding:0 0 4.167vw 0;
display:flex;
flex-direction: column;
transition: .5s;
opacity:0;
height:0px;
visibility:hidden;
align-items:center;
}

.fixed-feedback .block.active {
opacity:1;
height:auto;
visibility:visible;
}

.fixed-feedback .tl {
width:6.146vw;
height:6.146vw;
background:url(../images/fixed-feedback-tl.svg) no-repeat;
background-size:contain;
margin:0 0 2.083vw 0;
}

.fixed-feedback .wh {
width:6.146vw;
height:6.146vw;
background:url(../images/fixed-feedback-wh.svg) no-repeat;
background-size:contain;
margin:0 0 2.083vw 0;
}

.fixed-feedback .close {
cursor:pointer;
width:7.188vw;
height:7.188vw;
background:url(../images/fixed-feedback-close.svg) no-repeat;
background-size:contain;
}

.header .menu .close {
display:none;
}

.header .menu .lang {
display:none;
}

.header .menu .phone {
display:none;
}



/*Afina DMP */



body.afinadmp .section-1:before {
display:none;
}

body.afinadmp .section-1 .main {
display:none;
}

body.afinadmp .header .logo a {
display:none;
}

body.afinadmp .section-1 {
background: #282824;
position: relative;
padding:53px 0 0 0;
margin:0 0 99px 0;
overflow:hidden;
}

body.afinadmp .header .menu li a {
color: #819DA5;
font-family: Overpass;
font-size: 11.653px;
font-style: normal;
font-weight: 600;
line-height: 15.971px; /* 137.054% */
letter-spacing: -0.233px;
}

body.afinadmp .header .menu li a:hover {
opacity: 0.5;
text-decoration:none;
}

body.afinadmp .header .menu li {
margin:0 30px 0 0;
}

body.afinadmp .header .menu {
padding:0 57px 0 0;
}

body.afinadmp .header .phone:before {
display:none;
}

body.afinadmp .header .phone {
color: #E6AD7D;
font-family: Overpass;
font-size: 11.653px;
font-style: normal;
font-weight: 600;
line-height: 15.971px; /* 137.054% */
letter-spacing: -0.233px;
}

body.afinadmp .header .lang {
color: #546264;
font-family: Overpass;
font-size: 11.653px;
font-style: normal;
font-weight: 600;
line-height: 15.971px; /* 137.054% */
letter-spacing: -0.233px;
}

body.afinadmp .header .lang a {
color: #546264;
font-family: Overpass;
font-size: 11.653px;
font-style: normal;
font-weight: 600;
line-height: 15.971px; /* 137.054% */
letter-spacing: -0.233px;
}

body.afinadmp .header .lang a.active, body.afinadmp .header .lang a:hover {
color: #819DA5;
}

body.afinadmp .site-width {
max-width:1920px;
padding:0 104px;
}

.section-6 {
display:flex;
margin:73px 0 0 0;
align-items:flex-end;
gap:40px;
}

.section-6 .col-left {
flex:1;
padding:21px 0 151px 0;
}

.section-6 .col-right {
font-size:0px;
line-height:0px;
position:relative;
margin:0 -61px 0 0;
width:48%;
text-align:right;
}

.section-6 .logo {
width:180px;
height:44px;
display:table;
text-decoration:none;
margin:0 0 80px 0;
background:url(../images/section6-logo.svg) no-repeat;
}

.section-6 h1 {
color: #FFF;
font-family: Overpass;
font-size: 69.023px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: -0.345px;
margin:0 0 40px 0;
}

.section-6 span {
display:block;
color: #FFF;
font-family: Overpass;
font-size: 24.037px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin:0 0 24px 0;
}

.section-6 .desc {
color: #FFF;
font-family: Overpass;
font-size: 14.688px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.073px;
max-width:517px;
text-align:left;
margin:0 0 42px 0;
}

.section-6 .button {
display:table;
text-decoration:none;
cursor:pointer;
background: #819DA5;
width:100%;
max-width:319px;
padding:10px;
text-align:center;
color: #FFF;
text-align: center;
font-size: 12.91px;
font-style: normal;
font-weight: 300;
line-height: normal;
}

.section-7 {
margin:0 0 16px 0;
}

.section-7 .title-section {
color: #000;
text-align: center;
font-family: Overpass;
font-size: 69.023px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: -0.345px;
margin:0 0 32px 0;
}

.section-7 .flex {
display:flex;
flex-wrap:wrap;
}

.section-7 .item {
width:32.666%;
margin:0 1% 16px 0;
padding:32px;
color: #4C535C;
font-family: Overpass;
font-size: 10.345px;
font-style: normal;
font-weight: 400;
line-height: normal;
background:#fff;
}

.section-7 .item:nth-child(3n) {
margin:0 0 16px 0;
}

.section-7 .top {
display:flex;
gap:24px;
align-items:center;
margin:0 0 8px 0;
}

.section-7 .icon {
font-size:0px;
line-height:0px;
}

.section-7 .name {
flex:1;
color: #4C535C;
font-family: Overpass;
font-size: 20.69px;
font-style: normal;
font-weight: 400;
line-height: 28.357px; /* 137.054% */
letter-spacing: -0.414px;
}

.section-8 {
text-align:center;
margin:0 auto 31px auto;
display:table;
width:100%;
color: #4C535C;
text-align: center;
font-family: Overpass;
font-size: 9.95px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.05px;
max-width:277px;
}

.section-8 .title {
color: #4C535C;
text-align: center;
font-family: Overpass;
font-size: 16.283px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin:0 0 17px 0;
}

.section-8 .feedback {
background: #819DA5;
display:block;
text-decoration:none;
cursor:pointer;
padding:10px;
color: #FFF;
text-align: center;
font-size: 12.91px;
font-style: normal;
font-weight: 300;
line-height: normal;
margin:10px 0 0 0;

}




























/*Afina DMP */









@media screen and (max-width:1700px) {

html {
font-size:15px;
}

}


@media screen and (max-width:1600px) {

html {
font-size:14px;
}

}


@media screen and (max-width:1500px) {

html {
font-size:13px;
}

}


@media screen and (max-width:1400px) {

.site-width {
padding:0 10px;
}

body.afinadmp .site-width {
padding:0 10px;
}

}


@media screen and (max-width:1350px) {

.section-4 .item {
width:50%;
}

}




@media screen and (max-width:1100px) {

html {
font-size:12px;
}

.section-6 h1 {
font-size:40px;
}

.section-7 .name {
font-size:18px;
line-height:normal;
}


}



@media screen and (max-width:1000px) {

.mobile-menu {
display:block;
cursor:pointer;
width:30px;
height:30px;
background:url(../images/menu.svg) no-repeat;
background-size:contain;
margin:0 0 0 20px;
}

.header .menu {
display:none;
padding:0px;
}

* {
line-height:150% !important;
}

.header .logo a {
font-size:20px;
}

.header .phone {
font-size:18px;
}

.header .phone:before {
width:25px;
height:25px;
}

.header .lang {
margin:0 0 0 20px;
}

.header .lang a {
font-size:18px;
}

.header .lang span {
display:none;
}

.header {
position:relative;
}

.header .menu {
position:fixed;
top:0;
left:0px;
right:0px;
max-height:100vh;
overflow-y:auto;
padding:10px 24px;
background: #F6F6F6;
z-index:99999999999999;
}

.header .menu ul {
display:block;
}

.header .menu li {
margin:0 0 10px 0;
}

.header .menu li a {
font-size:18px;
}

.section-4 .result {
margin:10px 0 0 0;
padding:10px 0 0 0;
}

.section-4 .item p {
margin:0 0 5px 0;
}

.section-4 .item .name {
font-size:18px;
margin:0 0 10px 0;
}

.section-4 .item .hover {
padding:20px;
font-size:9px;
}

.section-4 li {
font-size:9px;
margin:5px 0 0 0;
}


.header .menu .close {
display:block;
width:26px;
height:26px;
cursor:pointer;
background:url(../images/popup-close.svg) no-repeat;
display:table;
margin:0 0 0 auto;
background-size:contain;
}

.header .menu .lang {
display:block;
}

.header .menu .phone {
display:block;
}

.header .menu ul {
margin:40px 0 25px auto;
display:table;
}

.header .menu li a {
font-size: 20px;
line-height: 25px;
text-align: right;
color: #2D2D2D;
}

.header .menu li {
text-align:right;
}

.header .menu .lang {
display:flex;
justify-content: flex-end;
}

.header .menu .lang a {
text-decoration:none;
font-weight: 300;
font-size: 17px;
line-height: 22px;
text-align: right;
color: #C5C4C4;
margin:0 0 0 15px;
}

.header .menu .lang a.active {
color: #7B7B7B;
}

.header .menu .phone {
display:flex;
align-items:center;
margin:30px 0 0 0;
font-weight: 500;
font-size: 20px;
line-height: 25px;
text-align: center;
color: #E6AD7D;
text-decoration:none;
justify-content: flex-end;
}

.header .menu .phone:before {
content:"";
width:20px;
height:20px;
background:url(../images/phone.svg) no-repeat;
}


/*Afina DMP */

body.afinadmp .header .menu {
padding:10px 24px;
}

body.afinadmp .header .menu li {
margin:0 0 10px 0;
}

.section-7 .item {
width:49%;
margin:0 2% 16px 0;
}

.section-7 .item:nth-child(3n) {
margin:0 2% 16px 0;
}

.section-7 .item:nth-child(2n) {
margin:0 0 16px 0;
}

/*Afina DMP */











}


@media screen and (max-width:760px) {

body.afinadmp .section-1 {
padding:15px 0 0 0;
}

.section-7 .title-section {
margin:0 0 20px;
font-size:26px;
}

body.afinadmp .section-1 {
margin:0 0 40px 0;
}

.section-6 .logo {
margin:0 0 30px 0;
}

.section-6 h1 {
font-size:26px;
margin:0 0 15px 0;
}

.section-6 span {
font-size:18px;
margin:0 0 15px 0;
}

.section-1 .desc {
font-size:14px;
}

.section-6 .button {
max-width:none;
}

.section-6 {
margin:30px 0 0 0;
display:block;
}

.section-6 .col-right {
width:100%;
margin:30px 0 0 0px;
}

.section-6 .col-left {
padding:0px;
}

.section-8 {
padding:0 10px;
}

.section-7 .item {
width:100%;
margin:0 0 16px 0 !important;
padding:16px;
}

.section-7 .top {
flex-direction: column;
}


.section-2.arr .head {
justify-content: flex-end;
}

.section-2.arr .head .name {
flex:none;
}

.header .phone:before {
background: url(../images/phone2.svg) no-repeat;
background-size:contain;
}

.header .phone {
font-size:0px;
}

.header .lang span {
display:none;
}

.header .lang a {
font-size:20px;
margin:0px;
}

.header .lang {
margin:0 0 0 10px;
position:relative;
}

.header .logo {
padding:0 15px 0 0;
}

.header .lang .mob {
display:none;
position:absolute;
top:calc(100% + 10px);
right:0px;
z-index:3;
padding:10px;
background:#E6AD7D;
}

.header .lang .mob a {
color:#fff;
}

.section-1 .main {
margin:100px 0 0 0;
}

.section-1 .title {
font-size:26px;
text-shadow: 1px 1px 2px black;
}

.section-1 .desc {
font-size:16px;
text-shadow: 1px 1px 2px black;
}

.section-1 .btn {
font-size:16px;
padding:15px;
}

.section-2 {
padding:50px 0;
}

.title-section {
font-size:23px;
margin:0 0 60px 0;
}

.section-2 .item {
width:100%;
max-width:216px;
margin:0 auto 30px auto !important;
}

.section-2 .flex {
display:block;
}

.section-2 .name {
font-size:20px;
}

.section-2 .desc {
font-size:10px;
}

.section-3 .desc {
font-size:12px;
margin:0 0 35px 0;
}

.section-3 .flex {
    display: flex;
    max-width: 100%;
    margin: 0 auto  0px auto;
    justify-content: center;
}

.section-3 .flex span:nth-child(4n) {
margin:15px;
}

.section-3 .flex span {
margin:15px;
}

.section-3 .flex span img {
height:18px !important;
}

.section-3 .video {
width:100%;
max-width:327px;
height: 181px;
margin:35px auto 0 auto;
}

.section-3 {
padding:0 0 50px 0;
}

.section-4 {
padding:0 24px;
}

.section-4 .item {
width:100%;
margin:0 0% 10px 0;
height:144px;
overflow:hidden;
height:430px;
}

.section-4 .item:nth-child(2n) {
margin:0 0 10px 0;
}

.section-4 .item .hover {
}

.section-4 .item img {
position:absolute;
top:50%;
left:50%;
transform: translate(-50%, -50%);
max-width:none;
}

.footer .site-width {
display:block;
}

.footer {
padding:17px 0;
font-size: 10px;
line-height: 13px;
}

.footer .copyright {
margin:6px 0 0 0;
}

.section-5 {
padding:50px 0;
}

.section-5 .title {
font-size:24px;
}

br {
display:none;
}

.section-5 .checkbox span:before {
width:20px;
height:20px;
}

.section-5 .checkbox span {
font-size:14px;
}

.popup-block .block {
max-width:90%;
left:5%;
top:5%;
transform: translate(0%, 0%);
padding:30px 20px 20px 20px;
}

.popup-block .close {
top:10px;
right:10px;
width:20px;
height:20px;
}

.popup-block .name {
font-size: 20px;
line-height: 25px;
margin:0 0 37px 0;
}

.section-1 {
background:url(../images/section1-bg-mobile.jpg) no-repeat;
background-size:cover;
padding:15px 0 51px 0;
}

.section-1:before {
width:126px;
height:19px;
background: #E6AD7D;
bottom:-19px;
}

.site-width {
padding:0 24px;
}

body.afinadmp .site-width {
padding:0 24px;
}

.header .logo a {
font-size: 12px;
line-height: 15px;
}

.header .phone {
display:none;
}

.header .lang {
display:none;
}

.mobile-menu {
margin:0px;
}

.section-1 .main {
margin:180px 0 0 0;
}

.section-1 .title {
font-size: 26px;
line-height: 33px;
margin:0 0 15px 0;
}

.section-1 .desc {
font-size: 14px;
line-height: 18px;
margin:0 0 30px 0;
}

.section-1 .btn {
max-width:271px;
padding:10px;
font-size: 13px;
line-height: 16px;
}








}




@media screen and (max-width:400px) {

.section-2 .item {
width:100%;
margin:0 0% 40px 0;
}

.section-2 .item:nth-child(4n) {
margin:0 0% 40px 0;
}

.footer .site-width {
display:block;
text-align:center;
}

.copyright {
margin:10px 0 0 0;
}

.fixed-feedback .hover {
display:none !important;
}

.fixed-feedback .btn span, .fixed-feedback .close, .fixed-feedback .wh, .fixed-feedback .tl {
width:35px;
height:35px;
}








}








































